<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingTop="@dimen/platform_dp_30"
    android:paddingBottom="@dimen/platform_dp_16">

    <View
        android:layout_width="48dp"
        android:layout_height="0.5dp"
        android:background="@color/platform_color_EBEBEB"
        android:layout_marginRight="@dimen/platform_dp_8"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_10"
        android:text="我是有底线的"/>

    <View
        android:layout_width="48dp"
        android:layout_height="0.5dp"
        android:layout_marginLeft="@dimen/platform_dp_8"
        android:background="@color/platform_color_EBEBEB"/>

</LinearLayout>